
[spec]

; Format and options of this spec file:
options = "+Freeciv-2.5-spec"

[info]

artists = "
		Unknown Artist (Yautja? Desert Artist)
		Peter Arbor <peter.arbor@gmail.com> (Original terrain)
		GriffonSpade
"

[file]
gfx = "ampliohexbig/water1"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 63
dy = 16
pixel_border = 1

tiles = { "row", "column","tag"

; Deep Ocean cell sprites
 0, 0,  "t.l0.floor_cell_u000"
 0, 1,  "t.l0.floor_cell_u100"
 0, 2,  "t.l0.floor_cell_u010"
 0, 3,  "t.l0.floor_cell_u110"
 0, 4,  "t.l0.floor_cell_u001"
 0, 5,  "t.l0.floor_cell_u101"
 0, 6,  "t.l0.floor_cell_u011"
 0, 7,  "t.l0.floor_cell_u111"

; Lake cell sprites
 1, 0,  "t.l0.lake_cell_u000"
 1, 1,  "t.l0.lake_cell_u100"
 1, 2,  "t.l0.lake_cell_u010"
 1, 3,  "t.l0.lake_cell_u110"
 1, 4,  "t.l0.lake_cell_u001"
 1, 5,  "t.l0.lake_cell_u101"
 1, 6,  "t.l0.lake_cell_u011"
 1, 7,  "t.l0.lake_cell_u111"

; Ocean shore sprites.  See doc/README.graphics
 2, 0,  "t.l1.coast_cell_u000"
 2, 1,  "t.l1.coast_cell_u100"
 2, 2,  "t.l1.coast_cell_u010"
 2, 3,  "t.l1.coast_cell_u110"
 2, 4,  "t.l1.coast_cell_u001"
 2, 5,  "t.l1.coast_cell_u101"
 2, 6,  "t.l1.coast_cell_u011"
 2, 7,  "t.l1.coast_cell_u111"

; Deep Ocean shore sprites
 3, 0,  "t.l1.floor_cell_u000"
 3, 1,  "t.l1.floor_cell_u100"
 3, 2,  "t.l1.floor_cell_u010"
 3, 3,  "t.l1.floor_cell_u110"
 3, 4,  "t.l1.floor_cell_u001"
 3, 5,  "t.l1.floor_cell_u101"
 3, 6,  "t.l1.floor_cell_u011"
 3, 7,  "t.l1.floor_cell_u111"

; Lake shore sprites
 4, 0,  "t.l1.lake_cell_u000"
 4, 1,  "t.l1.lake_cell_u100"
 4, 2,  "t.l1.lake_cell_u010"
 4, 3,  "t.l1.lake_cell_u110"
 4, 4,  "t.l1.lake_cell_u001"
 4, 5,  "t.l1.lake_cell_u101"
 4, 6,  "t.l1.lake_cell_u011"
 4, 7,  "t.l1.lake_cell_u111"

; Deep Sea Ice cell sprites
 0, 0,  "t.l0.floor_ice_cell_u000"
 0, 1,  "t.l0.floor_ice_cell_u100"
 0, 2,  "t.l0.floor_ice_cell_u010"
 0, 3,  "t.l0.floor_ice_cell_u110"
 0, 4,  "t.l0.floor_ice_cell_u001"
 0, 5,  "t.l0.floor_ice_cell_u101"
 0, 6,  "t.l0.floor_ice_cell_u011"
 0, 7,  "t.l0.floor_ice_cell_u111"

; Frozen Lake cell sprites
 1, 0,  "t.l0.lake_ice_cell_u000"
 1, 1,  "t.l0.lake_ice_cell_u100"
 1, 2,  "t.l0.lake_ice_cell_u010"
 1, 3,  "t.l0.lake_ice_cell_u110"
 1, 4,  "t.l0.lake_ice_cell_u001"
 1, 5,  "t.l0.lake_ice_cell_u101"
 1, 6,  "t.l0.lake_ice_cell_u011"
 1, 7,  "t.l0.lake_ice_cell_u111"

; Sea Ice shore sprites.  See doc/README.graphics
 2, 0,  "t.l1.coast_ice_cell_u000"
 2, 1,  "t.l1.coast_ice_cell_u100"
 2, 2,  "t.l1.coast_ice_cell_u010"
 2, 3,  "t.l1.coast_ice_cell_u110"
 2, 4,  "t.l1.coast_ice_cell_u001"
 2, 5,  "t.l1.coast_ice_cell_u101"
 2, 6,  "t.l1.coast_ice_cell_u011"
 2, 7,  "t.l1.coast_ice_cell_u111"

; Deep Sea Ice shore sprites
 3, 0,  "t.l1.floor_ice_cell_u000"
 3, 1,  "t.l1.floor_ice_cell_u100"
 3, 2,  "t.l1.floor_ice_cell_u010"
 3, 3,  "t.l1.floor_ice_cell_u110"
 3, 4,  "t.l1.floor_ice_cell_u001"
 3, 5,  "t.l1.floor_ice_cell_u101"
 3, 6,  "t.l1.floor_ice_cell_u011"
 3, 7,  "t.l1.floor_ice_cell_u111"

; Frozen Lake shore sprites
 4, 0,  "t.l1.lake_ice_cell_u000"
 4, 1,  "t.l1.lake_ice_cell_u100"
 4, 2,  "t.l1.lake_ice_cell_u010"
 4, 3,  "t.l1.lake_ice_cell_u110"
 4, 4,  "t.l1.lake_ice_cell_u001"
 4, 5,  "t.l1.lake_ice_cell_u101"
 4, 6,  "t.l1.lake_ice_cell_u011"
 4, 7,  "t.l1.lake_ice_cell_u111"

; Ocean ice shelf sprites.  See doc/README.graphics
 5, 0,  "t.l2.coast_cell_u_i_i_i"
 5, 1,  "t.l2.coast_cell_u_s_i_i"
 5, 2,  "t.l2.coast_cell_u_i_s_i"
 5, 3,  "t.l2.coast_cell_u_s_s_i"
 5, 4,  "t.l2.coast_cell_u_i_i_s"
 5, 5,  "t.l2.coast_cell_u_s_i_s"
 5, 6,  "t.l2.coast_cell_u_i_s_s"
 5, 7,  "t.l2.coast_cell_u_s_s_s"

; Deep Ocean ice shelf sprites
 5, 0,  "t.l2.floor_cell_u_i_i_i"
 5, 1,  "t.l2.floor_cell_u_s_i_i"
 5, 2,  "t.l2.floor_cell_u_i_s_i"
 5, 3,  "t.l2.floor_cell_u_s_s_i"
 5, 4,  "t.l2.floor_cell_u_i_i_s"
 5, 5,  "t.l2.floor_cell_u_s_i_s"
 5, 6,  "t.l2.floor_cell_u_i_s_s"
 5, 7,  "t.l2.floor_cell_u_s_s_s"

; Lake ice shelf sprites
 5, 0,  "t.l2.lake_cell_u_i_i_i"
 5, 1,  "t.l2.lake_cell_u_s_i_i"
 5, 2,  "t.l2.lake_cell_u_i_s_i"
 5, 3,  "t.l2.lake_cell_u_s_s_i"
 5, 4,  "t.l2.lake_cell_u_i_i_s"
 5, 5,  "t.l2.lake_cell_u_s_i_s"
 5, 6,  "t.l2.lake_cell_u_i_s_s"
 5, 7,  "t.l2.lake_cell_u_s_s_s"

}

